<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ Albums</key>
	<string>%@ album</string>
	<key>Album</key>
	<string>Album</string>
	<key>Albums</key>
	<string>Album</string>
	<key>Alert.ConfirmDelete.Message</key>
	<string>I file verranno rimossi immediatamente. Questa azione non può essere annullata.</string>
	<key>Alert.ConfirmDelete.Title</key>
	<string>Sei sicuro di voler eliminare</string>
	<key>Alert.ConfirmDeletePlaylist.Message</key>
	<string>Questa operazione non può essere annullata.</string>
	<key>Alert.ConfirmDeletePlaylist.Title</key>
	<string>Sei sicuro di voler eliminare</string>
	<key>Alert.ConfirmImport</key>
	<string>Importa</string>
	<key>Alert.ContinueAlbum.Message</key>
	<string>Il resto dell'album verrà riprodotto dopo questa canzone, nell'ordine dell'album. La ripetizione è stata attivata, quindi potrai ascoltare l'inizio dell'album una volta terminato.</string>
	<key>Alert.ContinueAlbum.Title</key>
	<string>Continua con l'album</string>
	<key>Alert.EmptyFolder.Message</key>
	<string>Se contiene file archiviati nel cloud, scaricali prima di copiarli in Doppi.</string>
	<key>Alert.EmptyFolder.Title</key>
	<string>Questa cartella sembra vuota</string>
	<key>Alert.FirstLike.Message</key>
	<string>Le canzoni a cui hai messo Mi piace vengono aggiunte alla playlist 'Mi Piace' e hanno più probabilità di essere riprodotte in Riproduzione casuale.</string>
	<key>Alert.FirstLike.Title</key>
	<string>Il tuo primo Mi piace!</string>
	<key>Alert.Hide.Message</key>
	<string>I brani che nascondi non appariranno nella tua libreria né nei risultati di ricerca e non verranno riprodotti durante la riproduzione casuale. Puoi mostrarli di nuovo dalla playlist Brani nascosti.</string>
	<key>Alert.Hide.Title</key>
	<string>Nascondi dalla libreria</string>
	<key>Alert.Hide.TitleFormatted</key>
	<string>Nascondere %@ dalla libreria?</string>
	<key>Alert.Skip.Message</key>
	<string>La prossima volta che metti in riproduzione casuale tutti i brani, quelli esclusi non verranno riprodotti. (Verranno comunque riprodotti in altre situazioni.) I brani esclusi compaiono nella playlist “Brani esclusi”.</string>
	<key>Alert.Skip.Title</key>
	<string>Escludi dalla riproduzione casuale di tutto</string>
	<key>Alert.Skip.TitleFormatted</key>
	<string>Escludere %@ dalla riproduzione casuale di tutto?</string>
	<key>AppleMusic.AllSongs</key>
	<string>Brani della libreria dell'app Musica</string>
	<key>AppleMusic.InLibrary</key>
	<string>Nella libreria dell'app Musica</string>
	<key>AppleMusic.Library</key>
	<string>Legacy: Libreria dell'app Musica</string>
	<key>AppleMusic.MetadataInfo</key>
	<string>Le informazioni del brano possono essere modificate solo sui file musicali memorizzati nella cartella Doppi.</string>
	<key>AppleMusic.SomeSongs</key>
	<string>Alcuni brani dell’app Musica</string>
	<key>AppleMusic.Song</key>
	<string>Brano della libreria dell'app Musica</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>Artists</key>
	<string>Artisti</string>
	<key>Composer</key>
	<string>Compositore</string>
	<key>Composers</key>
	<string>Compositori</string>
	<key>Duplicates</key>
	<string>Duplicati</string>
	<key>Empty.Albums</key>
	<string>Nessun album</string>
	<key>Empty.Artists</key>
	<string>Nessun artista</string>
	<key>Empty.Composers</key>
	<string>Nessun compositore</string>
	<key>Empty.ExternalPlaylists</key>
	<string>Nessuna playlist nella libreria dell'app Musica</string>
	<key>Empty.Folders</key>
	<string>Nessuna cartella</string>
	<key>Empty.Genres</key>
	<string>Nessun genere</string>
	<key>Empty.NoImageOnClipboard</key>
	<string>Nessuna immagine da incollare</string>
	<key>Empty.Playlists</key>
	<string>Nessuna playlist</string>
	<key>Empty.Results</key>
	<string>Nessun risultato</string>
	<key>Empty.Songs</key>
	<string>Nessuna canzone</string>
	<key>Export Library File</key>
	<string>Esporta file della libreria</string>
	<key>Export Playlist</key>
	<string>Esporta playlist</string>
	<key>Folder</key>
	<string>Cartella</string>
	<key>Folders</key>
	<string>Cartelle</string>
	<key>Genre</key>
	<string>Genere</string>
	<key>Genres</key>
	<string>Generi</string>
	<key>Go to Artist</key>
	<string>Vai all'artista</string>
	<key>Hidden</key>
	<string>Nascosto</string>
	<key>Hidden.FromLibrary</key>
	<string>Nascondi dalla libreria</string>
	<key>Hidden.Placeholder</key>
	<string>Nascondi brani dalla tua libreria facendo una pressione prolungata e selezionando Gestisci. I brani nascosti non verranno riprodotti né appariranno da nessuna parte nella tua libreria, eccetto in questa playlist.</string>
	<key>Hidden.Songs</key>
	<string>Brani nascosti</string>
	<key>Hidden.fromLibrary</key>
	<string>Nascondi dalla libreria</string>
	<key>Hide</key>
	<string>Nascondi</string>
	<key>In Library</key>
	<string>In Libreria</string>
	<key>Liked</key>
	<string>Piaciuti</string>
	<key>Liked.Albums</key>
	<string>Album preferiti</string>
	<key>Liked.Artists</key>
	<string>Artisti preferiti</string>
	<key>Liked.Dislike</key>
	<string>Rimuovi “Mi piace”</string>
	<key>Liked.Like</key>
	<string>Mi piace</string>
	<key>Liked.Placeholder</key>
	<string>Qui appariranno le canzoni che ti piacciono. 

Metti Mi piace alle canzoni tramite il menu contestuale della pressione prolungata, oppure usa il menu del lettore.

Le canzoni a cui hai messo Mi piace avranno più probabilità di essere riprodotte quando mescoli tutte le canzoni.</string>
	<key>Liked.Songs</key>
	<string>Brani preferiti</string>
	<key>Open Album</key>
	<string>Apri album</string>
	<key>Playlist</key>
	<string>Playlist</string>
	<key>Playlists</key>
	<string>Playlist</string>
	<key>Request Library Update</key>
	<string>Sincronizza con l'app Musica</string>
	<key>Search</key>
	<string>Cerca</string>
	<key>Search.Artist</key>
	<string>Cerca artista</string>
	<key>Search.Music</key>
	<string>Cerca musica</string>
	<key>Search.Placeholder</key>
	<string>Cerca nella libreria</string>
	<key>Search.Web</key>
	<string>Cerca sul web</string>
	<key>See All</key>
	<string>Vedi tutto</string>
	<key>Show On Library</key>
	<string>Mostra nella libreria</string>
	<key>Show in Library</key>
	<string>Mostra nella libreria</string>
	<key>Song</key>
	<string>Brano</string>
	<key>Songs</key>
	<string>Brani</string>
	<key>Troubleshooting</key>
	<string>Strumenti libreria</string>
	<key>Updating Library…</key>
	<string>Aggiornamento libreria…</string>
	<key>album</key>
	<string>album</string>
	<key>albums</key>
	<string>album</string>
	<key>artist</key>
	<string>artista</string>
	<key>artists</key>
	<string>artisti</string>
	<key>composer</key>
	<string>compositore</string>
	<key>composers</key>
	<string>compositori</string>
	<key>folder</key>
	<string>cartella</string>
	<key>folders</key>
	<string>cartelle</string>
	<key>genre</key>
	<string>genere</string>
	<key>genres</key>
	<string>generi</string>
	<key>playlist</key>
	<string>playlist</string>
	<key>playlists</key>
	<string>playlist</string>
	<key>song</key>
	<string>brano</string>
	<key>songs</key>
	<string>brani</string>
</dict>
</plist>
